<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Device extends Model
{
    use SoftDeletes;

    protected $fillable = ['installation_id', 'name', 'type', 'serial_number', 'status'];

    public function installation()
    {
        return $this->belongsTo(Installation::class);
    }
}
